[package]
name = "ReactNoopRenderer"
version = { workspace = true }
authors = { workspace = true }
publish = false
content_root = "src"
files = ["*", "!**/__tests__/**"]

[dependencies]
LuauPolyfill = { workspace = true }
Scheduler = { path = "../scheduler" }
Shared = { path = "../shared" }
ReactReconciler = { path = "../react-reconciler" }
JestGlobals = { workspace = true }
